<vector android:height="32dp" android:viewportHeight="24"
    android:viewportWidth="24" android:width="32dp" xmlns:android="http://schemas.android.com/apk/res/android">
    <path android:fillColor="#00000000"
        android:pathData="M4,6L18,6A2,2 0,0 1,20 8L20,16A2,2 0,0 1,18 18L4,18A2,2 0,0 1,2 16L2,8A2,2 0,0 1,4 6z"
        android:strokeColor="#ffffff" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="2"/>
    <path android:fillColor="#00000000" android:pathData="M7,10v4"
        android:strokeColor="#ffffff" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="2"/>
    <path android:fillColor="#00000000" android:pathData="M11,10v4"
        android:strokeColor="#ffffff" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="2"/>
    <path android:fillColor="#00000000" android:pathData="M15,10v4"
        android:strokeColor="#ffffff" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="2"/>
    <path android:fillColor="#00000000"
        android:pathData="M20,10h1.5a0.5,0.5 0,0 1,0.5 0.5v3a0.5,0.5 0,0 1,-0.5 0.5H20v-4z"
        android:strokeColor="#ffffff" android:strokeLineCap="round"
        android:strokeLineJoin="round" android:strokeWidth="2"/>
</vector>
